


/* -----------------Verdana avec ombre ---------------------- */

.verdana17-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 25px;
	text-decoration: none;}
	

.verdana18-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 27px;
	text-decoration: none;}
	
.verdana35-ombredouce
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 45px;
	text-decoration: none;}
		

